安装GD库所需依赖包分享

资源分享 季若尘 4年前 (2018-12-04) 706次浏览 已收录 0个评论 扫描二维码
文章目录[隐藏]

简介

博客显示缩略图需要 GD 库的支持,而安装 GD 库需要先安装依赖包,昨天我因为装 GD 库找了半天依赖包,最后用上谷歌才把四个都找齐

这里就把四个依赖包分享给大家

分别是:

  • freetype-2.4.0.tar.bz2
  • jpegsrc.v9.tar.gz
  • zlib-1.2.8.tar.gz
  • libpng-1.6.16.tar.gz

下载

点击下载


版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:安装GD库所需依赖包分享
喜欢 (0)
[]
分享 (0)
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址